body {
font-family: Open Sans;
}
.loginSection {
text-align: center;
margin-top: 10px;
}
.registration_page{
width: 340px;
margin: 0px auto;
}
.registration_page h1 {
text-align: center;
color: #3C3C3B;
font-style: normal;
font-weight: bold;
font-size: 36px;
}
.registration_page form {
margin-top: 20px;
}
.registration_page h2.error {
text-align: center;
color: red;
margin-top: 15px;
}
.inputfield__input {
max-width: 325px;
}
.inputfield__input, .inputfield select {
background: #F7F7F7;
border: 1px solid #E0E0E0;
width: 100%;
font-size: 20px;
padding: 12px 0px 12px 13px;
}
.inputfield {
margin-bottom: 20px;
}
.inputfield__label p {
font-weight: 300;
font-size: 16px;
margin-bottom: 5px;
color: #3C3C3B;
}
.inputfield__submit {
cursor: pointer;
width: 100%;
background: #30B34A;
padding: 15px 0px;
border: 0px none;
color: #FFFFFF;
font-weight: bold;
font-size: 20px;
margin-top: 20px;
}
.agree_data {
display: flex;
justify-content: space-between;
cursor: pointer;
}
.agree_data .checkbox {
width: 10%;
min-width: 40px;
}
.agree_data .checkbox_desc {
width: 90%;
}
.agree_data .checkbox_itself {
width: 21px;
height: 21px;
background: #F6F6F6;
border: 1px solid #E0E0E0;
display: flex;
align-items: center;
justify-content: center;
}
input#agree:checked + label .checkbox_itself:before {
content: "";
width: 11px;
height: 11px;
background: #30B34A;
display: block;
}
.inputfield_checkbox input#agree {
opacity: 0;
position: absolute;
}
.checkbox_desc p {
font-size: 12px;
color: #9D9D9D;
}
#isar_map path:hover {
cursor: pointer;
fill: #0072c4;
}
#isar_tabs .state_tab {
display: none;
}
.tabs_time span {
display: block;
color: blue;
text-decoration: underline;
cursor: pointer;
margin-bottom: 15px;
}
.isarMap {
display: flex;
justify-content: space-between;
font-family: Open Sans;
}
.isarMap__instruct {
font-size: 18px;
line-height: 25px;
color: #3C3C3B;
/*max-width: 440px;*/
margin-bottom: 35px;
}
.isarMap__timing {
margin-top: 35px;
display: flex;
}
.isarMap__timing span {
margin-top: 6px;
color: #3C3C3B;
font-weight: bold;
font-size: 18px;
display: block;
}
.isarMap__timing > div {
cursor: pointer;
margin-right: 35px;
}
.isarMap__timing > div:last-child {
margin-right: 0px;
}
.isarMap__timing i {
display: block;
width: 100%;
height: 15px;
}
.isarMap__timing > div:nth-child(1) i {
background: #BFE2C6;
}
.isarMap__timing > div:nth-child(2) i {
background: #68C67C;
}
.isarMap__timing > div:nth-child(3) i {
background: #74AEB1;
}
.schedule__header {
display: flex;
align-items: center;
}
.schedule__header span {
font-size: 28px;
line-height: 38px;
}
.schedule__header img {
margin-right: 13px;
}
.schedule__tabs {
display: flex;
flex-wrap: wrap;
margin-top: 20px;
margin-bottom: -15px;
}
.schedule__tabs span:first-child, .schedule__tabs span.active {
border: 1px solid #30B34A;
background: initial;
color: #30B34A;
}
.schedule__tabs span, .schedule__tabs span.notActive {
cursor: pointer;
padding: 12px 24px;
border: 1px solid #F3F3F3;
background: #F3F3F3;
display: block;
width: fit-content;
margin-bottom: 12px;
margin-right: 14px;
color: #3C3C3B;
font-weight: bold;
font-size: 16px;
}
.schedule__table:first-child, .schedule__table.active {
display: initial;
}
.schedule__table, .schedule__table.notActive {
display: none;
}
.schedule__table th {
color: #3C3C3B;
font-weight: bold;
font-size: 15px;
min-width: 118px;
border-bottom: 1px solid #30B34A;
padding: 10px 0px;
}
.schedule__table td {
border-bottom: 1px solid #30B34A;
padding: 10px 0px;
color: #3C3C3B;
font-style: normal;
font-weight: normal;
font-size: 15px;
}
.schedule__table tr:last-child td, .schedule__table tr:last-child th  {
border-bottom: 0px;
}
.schedule__link {
background: #30B34A;
text-decoration: none;
padding: 15px 30px;
color: #FFFFFF;
font-weight: bold;
font-size: 20px;
display: flex;
width: fit-content;
margin-top: 30px;
}
.isarMap > .isarMap__tabs {
width: 45%;
}
.schedule__allTables {
margin-top: 15px;
}
.read_more_block > p {
display: none;
}
.read_more_block > p:first-child {
display: block;
}
span.read_more_button {
cursor: pointer;
color: #097dd1;
text-decoration: underline;
}
table#schedule_table {
font-family: Open Sans;
}
span.conferences__header {
text-decoration: underline;
cursor: pointer;
color: #30B34A;
font-weight: bold;
font-size: 14px;
min-width: 170px;
}
table#schedule_table td:first-child {
color: #3C3C3B;
font-weight: bold;
text-align: right;
min-width: 100px;
padding-top: 13px;
}
table#schedule_table td {
border-bottom: 1px solid #30B34A;
padding-top: 13px;
padding-bottom: 13px;
}
table#schedule_table td:last-child {
font-weight: 600;
color: #3C3C3B;
padding-left: 24px;
}
.conferences__block {
display: flex;
margin-bottom: 5px;
}
table#schedule_table td > p, .conferences__content > p {
font-weight: 600;
font-size: 14px;
color: #3C3C3B;
}
.conferences__description {
display: none;
flex-wrap: wrap;
margin-top: 17px;
background: #F5F5F5;
padding: 10px 18px;
margin-bottom: 10px;
}
.conferences__description p {
color: #3C3C3B;
font-size: 14px;
font-style: normal;
font-weight: normal;
}
h1.heading_h1 {
font-weight: 700;
font-size: 26pt;
margin-bottom: 30px;
}
.conferences__description h3 {
font-weight: 600;
font-size: 11pt;
margin-bottom: 6px;
}
.conferences__description p {
margin-bottom: 14px;
}
.businessCard h2, .businessCard h3 {
font-family: Open Sans !important;
}
.businessCard__header-img img {
max-height: 100px !important;
}
.bcards .columns.evenly.unique-margin-between-columns {
align-items: baseline !important;
}
.conferences__description p {
white-space: pre-line;
}
.wordcloud_form {
width: 700px;
margin: 0px auto;
text-align: left;
}
.wordcloud_form__before h2 {
color: #59b44a;
font-size: 17pt;
font-weight: 600;
line-height: 1.3em;
margin-bottom: 10px;
}
.wordcloud_form__submitted h2 {
font-size: 47pt;
color: #59b44a;
font-weight: 600;
text-align: center;
}
.wordcloud_form p {
font-size: 12pt;
margin-bottom: 6px;
}
#forum_question .inputfield {
margin-bottom: 0px;
margin-top: 15px;
}
a.duvutu {
order: -1;
color: #0053ef;
font-size: 11pt;
display: block;
margin-top: -4px;
margin-bottom: 9px;
width: 100%;
}
a.followfb {
font-size: 11pt;
}
.conferences__description h3, .conferences__description p {
width: 100%;
}
label.inputfield__label p {
font-weight: 600;
}
.forum_question__inputs {
display: flex;
justify-content: space-between;
}
.forum_question__inputs input.inputfield__input {
width: 67%;
min-width: initial !important;
max-width: initial !important;
}
.forum_question__inputs input.inputfield__submit {
width: 30%;
min-width: initial !important;
max-width: initial !important;
margin-top: 0px;
}
.wordcloud_form__after {
margin-top: 15px;
}
form#forum_question label.inputfield__label p {
color: #49ae38;
font-size: 17pt;
}
.wordcloud_form__submitted {
display: none;
}
.wordcloud_form__submitted {
padding: 0 20px;
}
table#wordcloudtabele td {
border: 1px solid #e1e1e1;
padding: 2px 11px;
}
@media only screen and (min-width: 1026px) {
#topheader {
display: flex !important;
}
.lang_switch.desk {
display: block !important;
}
.lang_switch.desk .wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-dropdown.js-wpml-ls-legacy-dropdown {
display: block !important;
width: 135px;
float: right;
}
li.wpml-ls-slot-shortcode_actions span {
font-size: 11pt;
}
a.js-wpml-ls-item-toggle.wpml-ls-item-toggle {
padding: 2px 32px 8px 0px;
}    
}
@media only screen and (max-width: 1025px) {
.wordcloud_form {
width: 100%;
padding: 0px 14px;
}
.forum_question__inputs input.inputfield__input {
width: 100%;
}
.forum_question__inputs {
flex-wrap: wrap;
}
.isarMap {
flex-wrap: wrap;
}
.forum_question__inputs input.inputfield__submit {
width: 200px;
margin-top: 12px;
}
.isarMap > div, div#isar_map > svg {
width: 100%;
}
body .isarMap > .isarMap__tabs {
width: 100%;
}
.schedule__tabs span, .schedule__tabs span.notActive {
margin-right: 7px;
padding: 8px 8px;
font-size: 15px;
}
.isarMap__timing > div {
margin-right: 0px;
width: 30%;
}
.isarMap__timing span {
font-size: 15px;
}
.schedule__tabs {
margin-top: 10px;
}
.schedule__header {
margin-top: 15px;
}
.schedule__header span.state_name {
color: #30B34A;
font-size: 20px;
font-weight: bold;
}
.schedule__header {
margin-top: 17px;
margin-bottom: 10px;
}
.schedule__header img {
margin-right: 6px;
width: 17px;
}
.isarMap__instruct {
margin-bottom: -35px;
}
div#isar_map {
margin-bottom: -50px;
}
.isarMap__timing {
justify-content: space-between;
}
table#schedule_table td > p, .conferences__content > p {
font-size: 13px;
}
table#schedule_table td:first-child {
min-width: 85px;
}
table#schedule_table td:last-child {
padding-left: 10px;
}
.conferences__block {
flex-wrap: wrap;
}
span.conferences__header {
font-weight: 600;
}
.conferences__description p {
font-size: 12px;
line-height: 125%;
margin-bottom: 6px;
}
.conferences__description h3 {
font-size: 9pt;
margin-bottom: 0px;
}
.conferences__description {
margin-top: 5px;
padding: 6px 6px;
}
.parentOverall.translation.builder.desktop.tablet.mobile > .childOverall > div ul.list.list-type-horizontal > li.item {
flex-wrap: wrap;
padding: 0px;
align-items: baseline;
}
.parentOverall.translation.builder.desktop.tablet.mobile > .childOverall span.custom-title-style-329 {
font-size: 14pt !important;
font-weight: 600 !important;
}
.parentOverall.translation.builder.desktop.tablet.mobile > .childOverall strong {
font-weight: 400;
}
.parentOverall.translation.builder.desktop.tablet.mobile > .childOverall span.custom-title-style-327 {
font-size: 11pt !important;
color: #3c3c3b;
}
.parentOverall.translation.builder.desktop.tablet.mobile > .childOverall span.custom-title-style-327 > strong {
font-weight: 600 !important;
}
.parentOverall.translation.builder.desktop.tablet.mobile img[src='https://forum.ednannia.ua/wp-content/uploads/2020/12/translation1.png'] {
margin-top: 30px;
}
}